petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISIdentity

Determines whether index set is the identity mapping.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISIdentity(IS is,PetscBool  *ident)

Collective on IS Many br

### Input Parmeters

is -the index set Many br

### Output Parameters

ident -PETSC_TRUE if an identity, else PETSC_FALSE Many br

Many br

### See Also

ISSetIdentity()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages